<!doctype html>
<title>Simple Query Form</title>
<form action="/query" method="post">
    <label>Query</label><br/>
    <textarea name="query" id="query" rows=10 cols=48/>Enter query here</textarea><br/>
    <input type="submit" id="submit" name="submit"/>
</form>
